DROP TABLE IF EXISTS modoer_mylinks;
CREATE TABLE modoer_mylinks (
  linkid mediumint(8) unsigned NOT NULL auto_increment,
  title varchar(40) NOT NULL default '',
  link varchar(100) NOT NULL default '',
  logo varchar(100) NOT NULL,
  des varchar(255) NOT NULL default '',
  displayorder int(8) NOT NULL default '0',
  ischeck tinyint(1) NOT NULL default '0',
  PRIMARY KEY  (linkid)
) TYPE=MyISAM;